Subject: Re: [lojban] Request for grammar clarifications

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 28 May 2001 01:25:59

la rab spir cusku di'e

>I think that part of the reason {me} was changed is because {du} is, for 
>some
>reason, taboo.

Probably true.

>I know it's not good to throw {du} around carelessly, but
>sometimes it would be the best way to say something.

Yes. Probably the main one to avoid is {du lo broda}, which is
logically sound but means about the same as plain {broda}.

>But with {du}'s status in
>the language now, it would get more use as a lerfu shift or yet another 
>word
>for "ten" or something

Actually, I wanted it at some point as a replacement for {du'u},
which is too long for the amount of use it gets.

>- out of fear of being unlojbanic, nobody uses {du}.
>So, it seems that {me} was changed to incorporate some uses of {du}.

It should be noted that they are different though in one important
respect: {me ko'a} means "x1 is at least one of ko'a", whereas
{du ko'a} means "x1 is equal to (each) ko'a". When ko'a is a
singleton they are about the same, when it isn't, they aren't.

In other words, {me ko'a} is more or less {du su'o ko'a}.

>An example that comes to mind is way back from aulun's poem, {morji loi 
>critu}.
>The poem ended with, IIRC,
>
>le morsi mlatu
>me mi

{cu me mi}, I suppose.

>This is different from {mi morsi mlatu}, which would seem to be the most
>Lojbanically correct way of saying that you are a dead cat, because the
>sentence referred to a dead cat mentioned earlier in the poem.

Right. {me} is the only way to incorporate the definiteness of {le}
into the selbri.

>Perhaps a better example would be the Walt Kelly quote, "We have met the 
>enemy,
>and he is us." Is there any better way to translate that than {mi'o puzi 
>penmi
>le bradi .ije ri du mi'o}?

That's strictly equivalent to: {mi'o le bradi puzi penmi gi'e du}

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.